Subject: Re: Zsh observations
From: Christopher Faylor <[email-masked]>
To: Andrej Borsenkow <[email-masked]>
Cc: [email-masked]
Date: Thu, 5 Jul 2001 13:12:54 -0400

On Thu, Jul 05, 2001 at 08:54:39PM +0400, Andrej Borsenkow wrote:
>On Thu, 5 Jul 2001, Michael Schaap wrote:
>
>> At 16:08 5-7-2001, you wrote:
>> >I can't get it to fail in this fashion.  I've taken x:\cygwin\bin from my
>> >path.
>> >It was being added in my zshenv file anyway.  It works just fine.
>>
>> I think I may know why.
>> I did an OOTB configure, make, make install, so zsh in installed in
>> /usr/local/bin.  My guess is that if you install into /usr/bin, this
>> problem doesn't occur.
>> (As I explained, adding /usr/bin in /etc/zprofile, ~/.zshrc etc. does not
>> help.)
>>
>
>I have it in /usr/bin with the same result. If I could figure out how to
>debug it ...

Have you tried a cygwin snapshot?

If that doesn't work, if you could send me (via personal mail) a zsh +
dlls, I'll take a look at it.

cgf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/